uuid:
  -
    value: 60324c88-234f-4466-b386-6769319b1253
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-29T08:51:12+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: red-easter-eggs-and-traditional-tsoureki-brioche.jpg
thumbnail:
  -
    alt: 'Red Easter eggs and traditional tsoureki brioche'
    title: null
    width: 1800
    height: 1200
    target_type: file
    target_uuid: c77a5bab-2a08-418f-afb1-ebbd11dc0b2c
created:
  -
    value: '2019-10-29T08:46:45+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T08:51:12+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Red Easter eggs and traditional tsoureki brioche'
    title: ''
    width: 1800
    height: 1200
    target_type: file
    target_uuid: c77a5bab-2a08-418f-afb1-ebbd11dc0b2c
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.c77a5bab-2a08-418f-afb1-ebbd11dc0b2c
      - file.file.c77a5bab-2a08-418f-afb1-ebbd11dc0b2c
